// Copyright (c) 2001-2003 Quadralay Corporation.  All rights reserved.
//

function  WWHBookGroups_Books(ParamTop)
{


  ParamTop.fAddDirectory("Welcome", null, null, null, null);
  ParamTop.fAddDirectory("Product%20Overview", null, null, null, null);
  ParamTop.fAddDirectory("ASR%205000%20Installation%20and%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("System%20Administration", null, null, null, null);
  ParamTop.fAddDirectory("Thresholding%20Configuration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Release%2012.x%20Change%20Reference", null, null, null, null);
  ParamTop.fAddDirectory("Application%20Detection%20and%20Control%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Enhanced%20Charging%20Service%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("GGSN%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Intelligent%20Policy%20Control%20Function%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("IP%20Services%20Gateway%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Mobility%20Unified%20Reporting%20System%20Installation%20and%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Configuring%20Cisco%20UCS%20Servers%20for%20MUR%20Applications%20Application%20Note", null, null, null, null);
  ParamTop.fAddDirectory("Network%20Address%20Translation%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Personal%20Stateful%20Firewall%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Policy%20Provisioning%20Tool%20Installation%20and%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("SGSN%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Subscriber%20Service%20Controller%20Installation%20and%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Traffic%20Performance%20Optimization%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("Web%20Element%20Manager%20Installation%20and%20Administration%20Guide", null, null, null, null);
  ParamTop.fAddDirectory("AAA%20and%20GTP%20Interface%20Administration%20and%20Reference", null, null, null, null);
  ParamTop.fAddDirectory("Command%20Line%20Interface%20Reference", null, null, null, null);
  ParamTop.fAddDirectory("SNMP%20MIB%20Reference", null, null, null, null);
  ParamTop.fAddDirectory("Statistics%20and%20Counters%20Reference", null, null, null, null);
  ParamTop.fAddDirectory("Open%20Source%20Licenses", null, null, null, null);
  ParamTop.fAddDirectory("Cisco%20MITG%20RHEL%20OS%20v5.5%20Application%20Note", null, null, null, null);
}

function  WWHBookGroups_ShowBooks()
{
  return true;
}

function  WWHBookGroups_ExpandAllAtTop()
{
  return false;
}
